Page MenuHomePhabricator

dirstate-item: use `any_tracked` more
AbandonedPublic

Authored by marmoute on Oct 1 2021, 2:40 PM.

Details

Reviewers
Alphare
pulkit
Group Reviewers
hg-reviewers
Summary

This simplify more code.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.Oct 1 2021, 2:40 PM
Alphare accepted this revision.Oct 1 2021, 4:26 PM
This revision is now accepted and ready to land.Oct 1 2021, 4:26 PM
pulkit accepted this revision.Oct 12 2021, 9:27 AM
marmoute abandoned this revision.Oct 15 2021, 9:11 AM

apparently already queued but phabricator is confused.